Subject: Rent a car Audit - 8/25/2016
From: Pritish Nandi <[email-masked]>
To: Amit Shukla <[email-masked]>
Cc: deeksha <[email-masked]>, Angela LaCombe <[email-masked]>
Date: Fri, 26 Aug 2016 03:03:20 +0530 (IST)

Feedback- Chat was handled correctly and also correct information given. 

    * 

Amit 

Hello, would you like to talk about our products? 

    * 

Shahrudin 

Hi 

    * 

Amit 

Hi Shahrudin! 

    * 

How may I help you today? 

    * 

Shahrudin 

I want to know abt long term rental or lease 

    * 

Small car like juke or soul 

    * 

Amit 

I would love to help - could you please confirm the duration of rental? 

    * 

Shahrudin 

Let say 6 months? 

    * 

Amit 

Please allow me a moment to check that for you. 

    * 

Shahrudin 

Sure 

    * 

Pls also check the alternative like 12 months 

    * 

Amit 

Here's the list for 6 month rental: http://rentacardoha.com/Booking/Search.aspx?vtId=1&vDet=0&pDt=08/26/2016&pTime=00:00&rDt=02/24/2017&rTime=00:00&resrType=1&vCatId=0&ploc=Doha%20D%20Ring%20Road&ploc1=&loc=Doha%20D%20Ring%20Road&flight= 

    * 

Here's the list for 1 year rental: http://rentacardoha.com/Booking/Search.aspx?vtId=1&vDet=0&pDt=08/26/2016&pTime=00:00&rDt=08/26/2017&rTime=00:00&resrType=1&vCatId=0&ploc=Doha%20D%20Ring%20Road&ploc1=&loc=Doha%20D%20Ring%20Road&flight= 

    * 

Please note: the list I shared above has all the cars available on our side. 

    * 

You can choose the car according to your interest and requirements. 

    * 

Shahrudin 

Ok. Is there any difference between rental and lease? 

    * 

Amit 

No there's no difference, both are same. You can check more details about leasing a car with us. Check it out here: http://rentacardoha.com/lease-a-car 

    * 

Is there anything else I can help you with today? 

    * 

Shahrudin 

The maintenace cost will be borne by your side right? 

    * 

Where is your location 

    * 

I stay in al waab area 

    * 

Amit 

These are our locations: rentacardoha.com/contact-us 

    * 

Shahrudin 

right 

    * 

The maintenace cost will be borne by your side right? 

    * 

Amit 

Also, to confirm about maintenance cost please call the Reservation at +974 7063-4433 

    * 

Shahrudin 

Okay thanks 

    * 

Amit 

Or, you can share your contact information with me and I can arrange a call back from the office. 

    * 

What would you like to prefer? 

    * 

Shahrudin 

Yes please 

    * 

55165939 

    * 

Do you have any special rate for QAtargas employee? 

    * 

Amit 

Thanks! Please provide your email address as well. 

    * 

Shahrudin 

[email-masked] 

    * 

Amit 

I am not 100% sure about it, our sales team will confirm you on phone about it. 

    * 

Shahrudin 

Thanks Amit 

    * 

Amit 

You're most welcome! Is there anything else I can help you with today? 

    * 

Shahrudin 

Nope 

    * 

5:15 pm 

Amit 

Have a good day :) 

    * 

Drive safe. 

R egards, 
Pritish Nandi